Problem with raster bilineal export
Status: Closed

Priority: High

Assignee:

Category: Analysis library

Affected QGIS version:2.14.2 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23098

Description

I use Essen 2.14.2, the problem is when I tried to export a map and use Bilineal interpolation and make a zoom in an area, appearse a

gray zone (Hillshade) this is my base..... if I make a zoom out many times work fine but is not the area I work, I use a Hillshade and a DEM

(Transparency 40%)....in my print editor all see good the problem is when I export

Estoy usando la versión 2.14.2, el problema sucede cuando trato de exportar un mapa con la interpolación Bilineal y hago un zoom muy

cercano a una area, aparece una zona gris que es un hillshade que estoy usando de base........ si hago un zoom hacia afuera el problema

desaparece hasta cierta area pero no es el area que trabajo......... estoy usando un hillshade y un DEM (transparencia de 40%) en mi

diseñador de impresión todo se ve bien el problema es cuando hago la exportación

Thanks

Gracias

Versión de QGIS

2.14.2-Essen

Revisión del código de QGIS

b3e642c

Compilado contra Qt

4.8.5

Ejecutándose contra Qt

4.8.5

Compilado contra GDAL/OGR

2.0.2

Ejecutándose contra GDAL/OGR

2.0.2

Compilado contra GEOS

3.5.0-CAPI-1.9.0

Ejecutándose contra GEOS

3.5.0-CAPI-1.9.0 r4084

Versión del cliente PostgreSQL

9.2.4

Versión de SpatiaLite

4.3.0

Versión de QWT

5.2.3

Versión de PROJ.4 

492

Versión de QScintilla2

2.7.2
History

#1 - 2016-06-30 01:49 PM - Jürgen Fischer

- Assignee deleted (QGIS Translation Team)

#2 - 2016-07-06 03:38 PM - Martin Dobias

Could you please attach a simple project (with data) that would help us replicate the problem you are having? Thanks...

#3 - 2016-12-20 01:37 AM - Alexander Bruy

- Status changed from Open to Closed

Closed for the lack of feedback. Please reopen if necessary

#4 - 2017-01-02 01:26 AM - Giovanni Manghi

- Category changed from 119 to Analysis library
